﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34009.444
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "server", "Source\server.csproj", "{1B47FD0B-2CA9-4851-B71A-871393926B53}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D5B2723E-8F64-41DE-9794-B48426DE9CE0}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B47FD0B-2CA9-4851-B71A-871393926B53}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B47FD0B-2CA9-4851-B71A-871393926B53}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B47FD0B-2CA9-4851-B71A-871393926B53}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B47FD0B-2CA9-4851-B71A-871393926B53}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CFD734D0-8B11-4787-ACD0-4942B53BDD70}
	EndGlobalSection
EndGlobal
